"16" = "QuickTime kan installeres kun på volumet du har startet fra. Hvis du vil installere QuickTime på et annet volum, endrer du startdisk til det volumet og starter maskinen på nytt.";
"17" = "Denne disken er nedtonet fordi systemversjonen er eldre enn 10.3.9.";
"18" = "Denne disken er nedtonet fordi systemversjonen er 10.4 eller nyere.";
"19" = "Denne disken er nedtonet fordi en nyere versjon av QuickTime allerede er installert.";
